ITPub博客

首页 > Linux操作系统 > Linux操作系统 > Patchset 11.2.0.4安装,报找不到GI

Patchset 11.2.0.4安装,报找不到GI

原创 Linux操作系统 作者:westzq1984 时间:2013-09-07 15:10:44 0 删除 编辑
选择升级GRID和ASM后,报错 The installer detects no existing Oracle Grid Infrastructure software on the system.

经过检查,这个库刚用OUT-OF-PLACE的方法安装过PSU,可以导入目录的时候存在问题,导致在oraInventory中,GRID目录缺少了一个CRS="true"
在oraInventory/ContentsXML/inventory.xml 为HOME增加CRS="true" 后,一切OK

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/8242091/viewspace-772331/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2009-04-06

  • 博文量
    251
  • 访问量
    965471